body {
    font-family: "Montserrat", sans-serif;
    background: url("https://images.unsplash.com/photo-1524169358666-79f22534bc6e?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1950&q=80") no-repeat center center/cover;
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    list-style: none;
    text-decoration: none;
}

.learn-triangles {
    height: 5vh;
    width: 40%;
    margin: 4% auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.final-score {
    color: white;
    font-size: 1.5rem;
}

.learn-triangles h1 {
    font-size: 2.2rem;
    font-weight: 110px;
    color: rgb(23, 1, 40);
}

.learn-triangles h1:hover {
    color: white;
}

nav {
    height: 100%;
    width: 70%;
    margin: 3% auto;
}

nav ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

nav ul li {
    font-size: 1.2rem;
    padding: 5px 15px;
    background: black;
    font-weight: 200;
    border-radius: 5px;
}

nav ul li:hover {
    box-shadow: 6px 6px 6px rgb(158, 147, 147, 0.61);
}

nav ul li a {
    color: orangered;
}

/*  NAVBAR CSS FINISH */
.quiz-container {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 2rem;
}

.quiz-container h1 {
    color: orangered;
    font-weight: 100;
    margin: 1rem 1rem;
}

.quiz-container h1:hover {
    color: white;
}

.questionContainer {
    display: flex;
    flex-direction: column;
    background: rgb(255, 112, 60);
    border-radius: 10px;
    margin: 14px 16px;
    height: 40vh;
    padding: 1rem 1.2rem;
}

.questionContainer label {
    margin: 1rem;
    font-size: 1.1rem;
    color: white;
    display: flex;
    align-items: center;
    gap: 15px;
}
.questionContainer input{
    height: 20px;
    width: 20px;
}

#fiveContainer {
    background-color: white;
    margin: 1.2rem;
}

.questionContainer p {
    color: white;
    font-size: 1.3rem;
    text-align: left;
}

.btn {
    height: 45px;
    width: 350px;
    font-size: 13px;
    margin-bottom: 3rem;
    margin: auto;
}

.btn .submit-Quiz {
    outline: none;
    border: none;
    height: 100%;
    width: 100%;
    background: black;
    color: orangered;
    font-size: 1.2rem;
    font-weight: bolder;
    border-radius: 20px;
    transition: background 0.5s;
}

.btn .submit-Quiz:hover {
    background-color: rgba(255, 72, 5, 0.61);
    color: white;
}

/* QUIZ CSS FINISH  */
.calcuArea {
    text-align: center;
    margin: 1.3rem 1rem;
    color: orangered;
    font-weight: 100;
}

.calcuArea:hover {
    color: white;
}

:root {
    --display-flex: flex;
    --align-center: center;
    --justify-content: center;
}

.area-container {
    height: 100%;
    width: 60%;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 15px auto;
    padding: 1rem 1rem;
    background: orangered;
    border-radius: 20px;
}

.area-container li {
    color: white;
    font-size: 1.4rem;
    margin: 1.2rem 1.2rem;
    line-height: 15px;
    word-spacing: 5px;
    font-weight: 300;
    padding: 7px 1rem;
    cursor: pointer;
}

.area-container li:hover {
    background: rgba(181, 56, 56, 0.329);
    color: black;
    width: 100%;
    border-radius: 20px;
}

.show-result {
    height: 100%;
    width: 60%;
    margin: 5% auto;
    background-color: rgba(255, 68, 0, 0.479);
    border-radius: 20px;
}

.area-of-triangle {
    display: flex;
    align-items: center;
    flex-direction: column;
    display: none;
}

.area-of-triangle h2,
h5,
p {
    color: white;
    margin: 1rem 14px;
}

.area-of-triangle h5 {
    font-size: 1rem;
}

.calculateAreaOfTriangle {
    height: 30px;
    width: 140px;
    margin: 0 1.2rem;
    border: none;
    background-color: black;
    color: orangered;
    font-weight: bolder;
    border-radius: 10px;
    margin-bottom: 14px;
}

.calculateAreaOfTriangle:hover {
    background-color: rgba(0, 0, 0, 0.586);
    color: white;
}

.la label {
    font-size: 1.2rem;
    margin: 14px;
}

.la input {
    height: 30px;
    width: 200px;
    border-radius: 10px;
    padding: 5px;
    border: none;
}

h2,
h5 {
    margin: 0;
}

.base,
.height {
    display: var(--display-flex);
    align-items: var(--align-center);
    justify-content: var(--justify-content);
    margin: 12px;
}

.equilateral-triangle {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    flex-direction: column;
}

.equilateral-triangle h2,
h5,
p {
    color: white;
    margin: 1rem 1rem;
}

.equilateral-triangle h5 {
    font-size: 1rem;
}

.equilateral-triangle input {
    height: 30px;
    width: 200px;
    border-radius: 10px;
    padding: 10px;
    border: none;
}

.equilateralTriangleBtn {
    height: 30px;
    width: 140px;
    margin: 1rem;
    border: none;
    background-color: black;
    color: orangered;
    font-weight: bolder;
    border-radius: 10px;
}

.equilateralTriangleBtn:hover {
    background-color: rgba(0, 0, 0, 0.586);
    color: white;
}

#triangleDifferentSides {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    flex-direction: column;
}

#triangleDifferentSides h2,
h5,
p {
    margin-top: 5px;
    color: white;
}

#triangleDifferentSides h5 {
    font-size: 1.2rem;
    text-align: center;
}

#triangleDifferentSides input {
    height: 30px;
    width: 200px;
    border-radius: 10px;
    padding: 10px;
    border: none;
    margin: 5px;
}

#triangleDifferentSides button,
#area-of-triangle-with-Two-sides button,
.hypotenuse-cont button,
.angles-triangle button {
    height: 30px;
    width: 140px;
    margin: 1rem;
    border: none;
    background-color: black;
    color: orangered;
    font-weight: bolder;
    border-radius: 10px;
}

#triangleDifferentSides button:hover,
#area-of-triangle-with-Two-sides button:hover,
.hypotenuse-cont button:hover,
.angles-triangle button:hover {
    background-color: rgba(0, 0, 0, 0.586);
    color: white;
}

#area-of-triangle-with-Two-sides {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    flex-direction: column;
}

#area-of-triangle-with-Two-sides h2,
h5,
p {
    margin-top: 5px;
    color: white;
    text-align: center;
    margin: 1rem 1rem;
}

#area-of-triangle-with-Two-sides input,
.hypotenuse-cont input,
.angles-triangle input {
    height: 30px;
    width: 200px;
    border-radius: 10px;
    padding: 10px;
    border: none;
    margin: 5px;
}

#area-of-triangle-with-Two-sides h5 {
    font-size: 1rem;
}

.hypotenuse h1,
.heading h1 {
    text-align: center;
    color: orangered;
    font-weight: 200;
    margin: 1rem 12px;
}

.hypotenuse h1:hover,
.heading h1:hover {
    color: white;
}

.hypotenuse-cont,
.angles-triangle {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: orangered;
    border-radius: 20px;
    height: 100%;
    width: 60%;
    margin: 5% auto;
}

.hypotenuse-cont h5,
p {
    font-size: 1.2rem;
    margin: 10px;
}

.hypotenuse-cont h3 {
    margin-bottom: 1rem;
}